.row-flex {
  display: flex;
  flex-wrap: wrap;
}

.slider-form {
	position: absolute;
	z-index: 2;
	top: 5%;
  width: 100%;
  width: 50%;
  left: 50%;

}

.tp-form {
	background: linear-gradient(rgba(35,61,135,0.9),rgba(0,0,0,0.5));
	padding: 50px 30px;
  border-radius: 20px;
  margin: 0 30px;
}

.tp-form h3 {
	color: #fff;
}

.tp-form input, .tp-form select, .tp-form textarea {
	margin-top: 20px;
}

.tp-form input[type="submit"] {
	border: 2px solid #fff;
  color: #fff;
  font-size: 14px;
}

.tp-form input[type="submit"]:hover {
	
  color: #5064a4;
  background: #fff;
}

.placement-slider .owl-item img{
	display: inline-block;
  width: auto;
}

.section-content {
	text-align: justify;
}

.text-center {
	text-align: center;
}


/*Sidebar*/
.single_service_title > a {
  border: 1px solid #ddd;
  border-bottom: none;
  color: #2c3e50;
  display: block;
  font-size: 14px;
  letter-spacing: 1px;
  padding: 15px;
  text-transform: capitalize;
  -webkit-transition-duration: 500ms;
  transition-duration: 500ms;
    /*font-family: 'Open Sans', sans-serif;
    font-weight: 700;*/
    background: #fff;
  }

  .single_service_title.headtitle {
    border: 1px solid #ddd;
    border-bottom: none;
    color: #2c3e50;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    padding: 15px;
    text-transform: capitalize;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    background-color: #233d87;
    color: #fff;
  }

  .single_service_head {
    border: 1px solid #ddd;
    border-bottom: none;
    color: #2c3e50;
    display: block;
    font-size: 16x;
    text-align: center;
    letter-spacing: 1px;
    padding: 15px;
    text-transform: capitalize;
    -webkit-transition-duration: 500ms;
    transition-duration: 500ms;
    font-family: 'Open Sans', sans-serif;
    /*font-weight: 700;*/
    background-color: #233d87;
    color: #fff;
    margin-bottom: 10px;
  }

  .single_service_title > a > i {
    padding-right: 5px;
  }

  .single_service_title:nth-child(odd):hover > a {
    color: #fff;
    background-color: #2c3e50;
  }

  .single_service_title:nth-child(even):hover > a,
  .single_service_title > a.active {
    color: #fff;
    background-color: #233d87;
  }



  .single_service_title:last-child > a {
    border-bottom: 1px solid #ddd;
  }

  .services_title {
    margin-bottom: 20px;
  }


  .sidebar-box .sidebar-box-inner {
    padding: 30px 25px;
  }

  .sidebar {
   /*margin-top: 30px*/
 }

 .sidebar-box {
   margin-bottom: 30px;
   background: #fff;
   border: 1px solid #e0e0e0
 }
 .sidebar-box:last-child {
   margin-bottom: 0
 }
 h3.sidebar-title {
   font-size: 22px;
   color: #233d87;
   text-transform: capitalize;
   margin-bottom: 35px;
   position: relative;
   font-weight: 500
 }

 .sidebar-question-form .form-group:last-child {
   margin-bottom: 0
 }
 .sidebar-question-form .form-group input,  .sidebar-question-form .form-group select {
   border-radius: 0;
   background: #f5f5f5;
   color: #462e88;
   height: 40px;
   border: 1px solid #e5e5e5;
   box-shadow: none
 }
 .sidebar-question-form .form-group textarea {
   border-radius: 0;
   background: #f5f5f5;
   color: #462e88;
   border: 1px solid #e5e5e5;
   box-shadow: none
 }
 .sidebar-question-form .form-response .alert-info {
   background: transparent;
   border: 0;
   color: #fff;
   letter-spacing: 2px
 }
 .sidebar-question-form .form-response .alert-success {
   background-color: transparent;
   color: #05e42a;
   letter-spacing: 1px;
   border-color: transparent;
   font-weight: 500
 }

 footer {
  padding-bottom: 0;
}

.copyrights {
  background-color: rgba(0, 0, 0, .2);
  color: rgba(255, 255, 255, .25);
  color: rgba(255, 255, 255, .25);
  padding: 10px 0;
  margin-top: 10px;
}

.copyrights .social-icons {
  text-align: right;
  float: right;
}

.copyrights .social-icons li {
  font-size: 16px;
}

.pdf-display {
  min-height: 500px;
}

.utility-inner .pull-right{
  font-size: 14px;
  font-weight: bold;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.top-bar .logo {
  /*margin-top: -17px;*/
  /*bottom: unset;*/
  bottom: unset;
}

.menu {
  float: right;
}

.menu li {
  margin-right: 30px;
}

.menu li a {
  text-transform: capitalize;
  font-size: 13px;
  padding-bottom: 20px;
  padding-top: 30px;
}

.menu li:last-child .subnav {
  right: 0;
}

.menu li .subnav a {
  font-size: 11px;
}

.nav-menu {
  padding-top: 0;
}

.subnav li a {
  /*padding-top: 0px !important;*/
  margin-bottom: 0;
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}

.subnav li {
  border-bottom: solid 1px #ccc;
  width: 100%;
}
.subnav li:last-child {
  border-bottom: none;
}

.subnav.subnav-fullwidth li {
  border-bottom: none;
}

.menu li .subnav a {
  min-width: max-content;
}

.subnav-fullwidth h6 {
  margin-bottom: 0px !important;
  min-height: 36px;
  border-bottom: solid 1px #ccc;
  padding-bottom: 10px;
}

/*Blue Tab*/
.primary-features .feature-icon-small i {
  width: 100%;
  text-align: center;
}

.feature-icon-small h6 {
  font-size: 22px;
  line-height: 1.5;
  text-align: center;
  font-weight: lighter;

}

/*about-section*/
.side-image.text-heavy .feature {
  text-align: justify;
}

.side-image.text-heavy .feature img {
  width: 120px;
  float: right;
  margin-left: 20px;
  /*filter: grayscale(100%);*/
}

.utility-menu {
  margin-top: 0px;
}



/*Slider*/
.hero-slider .slides li h1 {
  font-size: 38px;
  line-height: 56px;
  margin-bottom: 40px;
  text-transform: uppercase;
  font-weight: bold;
  font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 10px;
}

.hero-slider .slides li h3 {
  font-size: 22px;
}

.overlay .container {
  /*bottom: 150px;
    position: absolute;
    left: 100px;*/
}

.page-image-header {
padding: 100px 0 60px;
padding: 50px 0 30px;
}

.page-image-header h1 {
color: #fff;
color: #233d87;
font-size: 50px;
font-family: "Raleway", "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
text-transform: uppercase;
font-weight: lighter;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.page-image-header h1:after{
font-family: ElegantIcons;
speak: none;
font-style: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
content: "\39";
color: #fff;
color: #233d87;

}

.main-section.bg-white {
background: #f5f5f5 !important;
}

.course-details-inner {
padding: 20px 30px 30px;
background: #fff;
display: inline-block;
width: 100%;
}

.course-details-inner h1{
color: #233d87;
font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
border-bottom: solid 2px #87ceeb;
display: inline-block;
padding-bottom: 10px;
margin-bottom: 20px;
}

/*Course Page*/
.course-title {
border-bottom: solid 1px #333333;
padding-bottom: 10px;
margin-bottom: 10px;
}

.primary-features {
background: #F5DFBB !important;

}

.primary-features .feature-icon-small i {
color: #F2542D;
}

.primary-features .feature-icon-small .text-white {
color: #127475;
}

.faculties {
padding: 100px 0;
}

.box-pad  {
padding: 0;
}

.faculties-index-box {
padding: 25px 50px;
text-align: justify;
background: #fafafa;
margin-bottom: 5px;
margin-right: 5px;
min-height: 200px;
}

.faculties-index-box h3 {
text-transform: uppercase;
font-weight: normal;

}

.faculties-box {
background: #fff;
margin-bottom: 5px;
margin-right: 5px;
min-height: 200px;
padding: 30px 20px 0 20px;
}

.faculties i {
font-size: 60px;
text-align: center;
display: block;
}

.faculties h6 {
display: block;
text-align: center;
margin-top: 20px;
margin-bottom: 65px;
line-height: 1.5;
}

.primary-features .arrow-up {
width: 0; 
height: 0; 
border-left: 50px solid transparent;
border-right: 50px solid transparent;
border-bottom: 50px solid #f4f4f4;
bottom: 0;
position: absolute;
left: 7%;

}

section.admission-section {
background: url('../../assets/img/admission-open.jpg') !important;
text-align: center;
}

section.admission-section h2 {
text-align: center;
text-transform: uppercase;
color: #fff;
margin-bottom: 20px;
font-weight: bold;
}

.top-bar .logo {
max-width: 100%;
margin-top: 5px;
}

.feature-box h1 {
margin-bottom: 24px;
line-height: 1.5;
}

.faculties-box img {
display: block;
margin: auto;
}

.side-image.text-heavy h1 {
margin-bottom: 32px;
font-size: 28px;
}

/*Final Theme Layout*/
/*Invert*/
.primary-features {
  background:   #585858 !important;
  padding: 0 !important;
}

.primary-features .col-md-4 {
  background:   #585858 !important;

}

.primary-features .col-md-4.center-highlight {
  background: #3b444b !important;
}

.primary-features .feature {
    
    /*min-height: 230px;*/
    padding-top: 60px;
    padding-bottom: 40px;
}

.primary-features .feature-icon-small i {
color: #fff;
}

.primary-features .feature-icon-small .text-white {
color: #fff;
}

.utility-inner .pull-right {
color: #fff;
}

.tp-form {
background: linear-gradient(rgba(158,39,36,0.9),rgba(0,0,0,0.5));
}

section:nth-of-type(odd) {
background: #f1f1f1;
}

.primary-features .arrow-up {
width: 0; 
height: 0; 
border-left: 60px solid transparent;
border-right: 60px solid transparent;
border-bottom: 60px solid #f4f4f4;
bottom: 0;
position: absolute;
left: 7%;

}

.nav-menu {
border-bottom: solid 2px #E65100;
/*border-top: solid 5px #E65100;*/
}
.utility-menu {
margin-top: 0px;
height: 0;
display: none;
}


/*New*/
.logo {
display: none !important;
}

.logo.logo-light {
display: inline !important;
/*position: absolute;*/
/*height: 80px;*/
max-width: initial;
    height: 70px;
    margin-bottom: 0;

}

.nav-sticky .logo-wide{
  bottom: 0 !important;
}

.top-bar.nav-sticky .nav-menu {
background: rgba(0,0,0,0.4);
background: #fff;
}

/*.logo-section {
position: absolute;
background: #E65100;
  left: 0;
  top: 0;
  z-index:999;
}
.logo-section:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 0px solid transparent;
  border-right: 80px solid #E65100;
  border-top: 85px solid #E65100;
  bottom: 0;
  position: absolute;
  right: -46px;
  top: -10;
  z-index: -9;
  border-radius: 50%;
  }*/

/*.menu li a {
  padding-bottom: 10px;
  padding-top: 15px;
  color: #fff;
  }*/

  .nav-menu {
    border-bottom: none;
  }

  .top-bar {
    background: rgba(0,0,0,0.4);
    background: #fff;
    border-bottom: solid 1px rgba(0,0,0,0.5);
  }

  .slider-form {
    top: 10%;
    display: none;
  }

  .hero-slider .col-md-6 {
    width: 80% !important;
  }

  .slider-text {
    bottom: 50px;
    position: absolute !important;
    margin-left: 5%;
  }

  .hero-slider .slides li h1 {
    font-size: 3.2rem;
    line-height: 1.2;
    color: #fff;
    text-transform: inherit;
    font-weight: 700;
    margin-bottom: 20px;  
  }

  .hero-slider .slides li h3 {
    font-size: 2.2rem;
    line-height: 1.2;
    color: #fff;
    text-transform: inherit;
    font-weight: 500;
    margin-bottom: 20px;
    text-align: justify;
  }

  .top-bar.nav-sticky .menu li a {
  /*padding-bottom: 10px;
  padding-top: 15px;*/
  color: #333333;
}

footer.short {
  font-size: 12px;
  color: #000;
}

footer h4 {
  color: #000;
}

footer.short ul li a {
  color: #000;
  opacity: 0.8;
}

.bg-secondary-1 {
  background-color: #fff !important;
}

.copyrights {
  background-color: rgba(0, 0, 0, .8);
  color: rgba(255, 255, 255, .8);
  /*color: rgba(0, 0, 0, .25);*/
  padding: 10px 0;
  margin-top: 10px;
}

.top-bar.nav-sticky {
  /*background: rgba(0, 0, 0, 1);*/
  background: transparent;
}

.btn-primary {
  border: 2px solid #E65100;
  color: #E65100;
}

.btn-primary:hover {
  background-color: #E65100;
  border: 2px solid #E65100;
}

/*.btn:hover {
background: none;
color: #fff;
border-color: #E65100;
background-color: #E65100;
}*/

.btn-primary.btn-filled {
  background-color: #5064a4;
  border: 2px solid #5064a4;
}

.blog-snippet-2 li .icon i {
  color: #E65100;
}

/*.btn-primary.btn-filled {
background-color: #479fcc;
border-color: #479fcc;
}*/

.btn-primary.btn-filled:hover {
  background: none;
  color: #fff;
  border-color: #479fcc;
  background-color: #479fcc;
}


/*Feedback Form*/

#feedback {
  position: fixed;
  right: 0;
  bottom: 0;
  height: 0px;
  margin-left: -3px;
  top: 120px;
  z-index: 1000;
}

#feedback-form {
  float: right;
  width: 300px;
  z-index: 1000;
  padding-left: 5px;
  padding-right: 10px;
  background-clip: 'padding-box';
  border: 1px solid rgba(0,0,0,.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback-tab {
  float: left;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  text-align: center;
  width: 205px;
  height: 65px;
  background-color: #E65100;
  margin-top: 90px;
  margin-right: -85px;
  padding-top: 10px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);

  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 20px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  border: 2px solid #E65100;
}

#feedback-tab:hover { background-color: rgba(0,0,0,0.4); }

#feedback-form textarea { resize: none; }



/*Feedback Form Mobile*/
.feedback-form-mobile {
  background: rgba(80, 52, 155,0.7);
  padding: 10px 20px;
  color: #fff;
  background: url('../assets/img/form-background.jpg');
  background-size: cover;
  margin-top: 20px; 
}

.feedback-form-mobile h4 {
  color: #fff;
  text-align: center;
  font-size: 30px;
  line-height: 2;
  text-transform: uppercase;
}

.feedback-form-mobile input[type="submit"] {
  display: block;
  margin: auto;
}

.text-normal {
  text-transform: initial !important;
}

.subnav-fullwidth .has-dropdown .subsubnav {
  display: none;
}
.subnav-fullwidth .has-dropdown:hover .subsubnav {
  display: block;
  
}

.course-part {
    padding-bottom: 25px;
    padding-top: 40px;
    padding-left: 20px;
}

.course-part:nth-child(4n + 3), 
.course-part:nth-child(4n + 4){
  background-color: #fafafa;
}

.course-part p {
  text-align: left;
}

#apply-online-link {
  
    position: fixed;
    right: 0;
    bottom: 0px;
    /* height: 219px; */
    /* margin-left: -3px; */
    top: 220px;
    z-index: 999;
}

#apply-online-link a {
  float: left;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    width: 150px;
    height: 65px;
    background-color: #E65100;
    margin-top: 180px;
    margin-right: -55px;
    padding-top: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 20px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    border: 2px solid #E65100;
}

#apply-online-link a:hover { background-color: rgba(0,0,0,0.4); text-decoration: none; }


#skilling-partner-link {
  
    position: fixed;
    left: 0;
    bottom: 0px;
    /* height: 219px; */
    /* margin-left: -3px; */
    top: -20px;
    z-index: 999;
    height: 200px;
}

#skilling-partner-link a {
    float: left;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    text-align: center;
    width: 180px;
    height: 60px;
    background-color: #E65100;
    margin-top: 180px;
    margin-left: -75px;
    padding-top: 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 20px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    border: 2px solid #E65100;
}

#skilling-partner-link a:hover { background-color: rgba(0,0,0,0.4); text-decoration: none; }

.course-details-inner ul li:before {
    font-family: ElegantIcons;
    content: "\39";
    margin: 0 5px 0 -20px;
    color: #E65100;
    font-size: 15px;
}

/*Floating Icons Manish*/
.float-icons {
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  position: fixed;
  z-index: 100;
}

.float-icons ul {
  padding: initial;
}

.float-icons ul li {
  height: 40px;
  width: 40px;
  list-style-type: none;
  padding-left: 12px;
  padding-top: 10px;
  margin-top: 5px;
  color: #fff;
  background: #000;
}

.float-icons .facebook {
  background: #3b5998;
}

.float-icons .youtube {
  background: #ff0000;
}

.float-icons .linkedin {
  background: #007bb5;
}

.float-icons .twitter {
  background: #55acee;
}

.float-icons .instagram {
  background: #ff4800;
}

.float-icons ul li:hover {
  padding-left: 30px;
  width: 80px;
  transition: 1s;
}

.blog-snippet-2 .sub {
    letter-spacing: 0px;
    opacity: 0.8;
    font-size: 12px;
    color: #585858;
    font-style: italic;
}

/*Sticky Sidebar Tabs*/

.sticky-sidebar-tabs {
  position: fixed;
  top: 300px;
  transform: rotate(90deg);
  margin-top: 105px;
  left: -130px;
  z-index: 9999;
}




.sticky-sidebar-tabs a {
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  text-align: center;
  background-color: #E65100;
  padding: 10px 30px 25px 30px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 20px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
  border: 2px solid #E65100;
  display: inline-block;
  position: relative;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 10px;
}

.sticky-sidebar-tabs a:hover {
   color: #fff;
   background: rgba(0,0,0,0.2);
   border: solid 1px #E65100;
}


/*Mobile*/

@media only screen and (max-width: 786px) {
  .hero-slider {
    display: none;
  }

  .primary-features .arrow-up {
    display: none;
  }

  .primary-features .col-md-4 {
    border-bottom: solid 2px #ccc;
    margin-bottom: 40px;
  }

  .primary-features .col-md-4:last-child {
    border-bottom: none;
    margin-bottom: 0;
  }

  .menu {
    float: none;
    display: block;
  }

  .menu li.has-dropdown {
    margin-right: 0;
  }

  .has-dropdown:hover .subnav {
    display: none;
  }
}

/*Horizontal Tabs*/
  /*Vertical Tabs*/
.mdl-tabs__panel {
  display: none;
}

.mdl-tabs__panel table {
  font-size: 14px !important;
}
.vertical-mdl-tabs {
  margin-top: 30px;
}
.vertical-mdl-tabs .mdl-tabs__tab-bar {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  padding-bottom: 35px;
  height: inherit;
  border-bottom: none;
  border-right: 1px solid rgba(10, 11, 49, 0.2);


}

.vertical-mdl-tabs .mdl-tabs__tab {
  width: 100%;
  height: 35px;
  line-height: 35px;
  box-sizing: border-box;
  /*letter-spacing: 2px;*/
  padding: 0;
  padding-left: 5px;
  /*font-size: 12px;*/
  margin-bottom: 10px;
  text-transform: none;
}

.vertical-mdl-tabs .mdl-tabs__tab:hover {
  background: rgba(158, 158, 158, 0.34);
  color: black;
}

.vertical-mdl-tabs.mdl-tabs.is-upgraded a.mdl-tabs__tab.is-active {
  border-right: 3px solid #ed462f;
}
.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active:after {
  content: inherit;
  height: 0;
}

.vertical-mdl-tabs.mdl-tabs.is-upgraded .mdl-tabs__panel.is-active,
.mdl-tabs__panel {
  padding: 0 30px;
}

.vertical-mdl-tabs.mdl-tabs .mdl-tabs__tab {
  text-align: left;
}

.text-center {
  text-align: center;
}

.mdl-tabs.is-upgraded .mdl-tabs__tab.is-active {
  color: #e21549;
}

.card {
  background: #eee;
  border-radius: 2px;
  display: inline-block;
  /*height: 300px;*/
  margin: 1rem;
  position: relative;
  width: 100%;
  box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
  margin-bottom: 3rem;
  
}

.card .card-img-top {
  height: 166px;
  width: 100%;
  object-fit: cover;
}

.card .card-body {
  background: #eee;
  padding: 10px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

.card .card-body .card-title{
  height: 60px;
  font-size: 15px;
  text-align: left;
  line-height: 1.5;
}

.card .card-body .card-title a {
  color: #333;
}

/*Submenu*/
li.sub-menu .menu-pos-invert {
  display: none;
}

/*li.sub-menu:hover .menu-pos-invert {
  display: block;
}*/

.menu-pos-invert
{
    position: absolute;
    top: 0;
    left: 100%;
    max-width: 360px;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 10px;
    background: #fff;
    border:  solid 1px #ccc;
}

@media only screen and (max-width: 786px) {
  .menu-pos-invert {
    position: relative;
    left: 0;
  }
}